Bug 5059 - Missing import in PluginManagementHandler
Missing import in PluginManagementHandler
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: Plug-ins
To be determined
All All
: P5 normal
Assigned To: PKP Support
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-17 19:38 PST by Colin Prince
Modified: 2013-05-29 16:14 PDT (History)
2 users (show)

See Also:
Version Reported In: 2.3.1
Also Affects:


Attachments
Patch against OJS 2.3.1 (1003 bytes, patch)
2010-01-18 09:59 PST, Colin Prince
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Colin Prince 2010-01-17 19:38:09 PST
Need in import 'install.Upgrade' to handle plugin upgrades
Comment 1 Colin Prince 2010-01-17 19:42:18 PST
committed small fix
Comment 2 Alec Smecher 2010-01-18 09:39:06 PST
Colin, could you upload a patch for this? It also probably needs to be ported to the other applications, so it's best to leave it open until that's been done (or someone else who is more familiar with them has reviewed it).
Comment 3 Colin Prince 2010-01-18 09:59:52 PST
Created attachment 2889 [details]
Patch against OJS 2.3.1

Sure, patch for OJS 2.3.1. Should also work back to 2.2.3.